Subject: Re: Woodworking with metal tools (Re: Myford ML-7 Lathe info Urgently)

From: [email-masked] (Jonathan M. Elson)
Date: 7 Apr 1995 22:42:55 GMT

I built a CD cabinet from Walnut using a Bridgeport mill.  Each piece of
horizontal wood had 30 CD-case wide grooves cut in the top and bottom
(except the top and bottom piece, grooved only on one side).  The vertical
pieces had mortises for the horizontals.  The mortises were .002 narrower
than the horizontals, for an interference fit.  The whole thing was cut to
+/- .005" or better!  It was a perfectionist's delight.  The cutting tool
was a carbide router bit run at 2000 RPM (the fastest my 3-phase machine
likes to run on 1-phase power).  I have also done some minor woodwork
on my lathe.  The only caution is that wood likes to be worked at higher
speeds than metal, and so be careful about workholding.  Also it may be
necessary to cover the ways with rags to keep sawdust from accumulating.
It will be necessary to thoroughly clean the ways after the job is done.

---

From: [email-masked] (John Darlington)
Date: Sun, 9 Apr 1995 13:32:09 GMT

In a previous posting, Charles Lamont ([email-masked]) writes:
> The point I was trying to make was that one would be ill advised to buy 
> a metalworking lathe if all one wants to do is woodwork.  This seemed, 
> from his original post, to be what John Darlington was proposing to do.
> -- 
> Charles Lamont

Charles,

	You are right. That is exactly what I proposed to do. I have picked up
the UNIMAT DB-200 to see if I can do what I want to do (mainly turn some wood
pens & pencils, which I may not be able to do because of the clearance between
centers, unless I want to turn each half separately, then I will take it back
& try to sell it to a metalworker/modelmaker).

Thanks to all who responded to my originall post, especially those who took the
time to respond directly by e-mail. You were all most generous with your time
& responses.

Regards,
JD

---

From: [email-masked] (Charles Lamont)
Date: Fri, 7 Apr 1995 06:14:27 +0000

-- 
Charles Lamont

---

From: [email-masked] (Charles Lamont)
Date: Fri, 7 Apr 1995 06:14:27 +0000

-- 
Charles Lamont

---

From: [email-masked](Reg Barron)
Date: 10 Apr 1995 11:55:03 GMT

>   . I have picked up>  the UNIMAT DB-200 to see if I can do what I want to do 
(mainly turn some wood>  pens & pencils, which I may not be able to do because 
of the clearance between>  centers, unless I want to turn each half separately, then 
I will take it back>  & try to sell it to a metalworker/modelmaker).>  
>  JD 
I understand that Blue Ridge Machinery sells extended (extra long) way bars, so 
you may be able to replace the original ones and have enough 
distance between centers to do pencils etc.   However, the original Unimat
has a distance between centers of just under 7".   The mechincal pens & pencil in 
my pocket are about 6".  So you may still be O.K.

                                                                                         Reg Barron